<nav class="navbar navbar-expand-lg navbar-light bg-light shadow-sm p-3 mb-2 bg-white rounde">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Mi Banco</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown"
      aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item me-5">
          <a class="nav-link" [routerLink]="['/new-addresse']" routerLinkActive="active" aria-current="page" href="#">
            <fa-icon class="me-2" [icon]="Iuser"></fa-icon>
            Nuevo destinarario
          </a>
        </li>
        <li class="nav-item me-5">
          <a class="nav-link" [routerLink]="['/transfer']" routerLinkActive="active" href="#">
            <fa-icon class="me-2" [icon]='Itransfer'></fa-icon>
            Transferir
          </a>
        </li>
        <li class="nav-item me-5">
          <a class="nav-link" [routerLink]="['/history']" routerLinkActive="active" href="#">
            <fa-icon class="me-2" [icon]='Ihistory'></fa-icon>
            Historial </a>
        </li>
      </ul>
    </div>
  </div>
</nav>